package ink.wgink.exceptions;

import ink.wgink.exceptions.base.SystemException;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: AppTokenException
 * @Description: AppToken异常
 * @Author: wanggeng
 * @Date: 2021/3/1 5:43 下午
 * @Version: 1.0
 */
public class AppTokenException extends SystemException {

    public AppTokenException() {
    }

    public AppTokenException(String message) {
        super(message);
    }

    public AppTokenException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public AppTokenException(String message, Throwable cause) {
        super(message, cause);
    }

    public AppTokenException(Throwable cause) {
        super(cause);
    }
}
